@charset "utf-8";
/*
	styles for select
*/
.cusel,
.cuselFrameRight,
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {
	background: url(../images/select_arrow.png) no-repeat bottom right;
}
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {
	/*background: url(../images/selects-2.png) no-repeat;*/
}
.cusel { /* общий вид селекта включая стрелку справа */
	display: inline-block;
	position: relative;
	cursor: pointer;
	z-index: 1;
    height:15px;
    border: 1px solid #dbdbdb;
    /*background: url(../images/select.png) repeat-x;*/
    padding: 5px 10px;
    font-size: 13px;
    line-height: 1.3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/plugins/PIE.htc);
    position:relative;
}

.cuselFrameRight { /* левая чсть селект. обыно скругление и левая граница */
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	height: 100%;
	width: 31px;
	background-position: right bottom;
}

.cuselText {
    color:#676767;
	padding: 4px 10px;
	cursor: pointer;
	overflow: hidden;
	position: relative;
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
    height:17px;
    width:190px;
    overflow: hidden;
}
.changed.cuselText{color:#555;}
* html .cuselText { /* высота блока для текста для ие6 */
	height: 22px;
}
.cusel span { /* оформление оптиона */
	display: block;
	cursor: pointer;
	white-space: nowrap;
	padding: 2px 15px 2px 5px; /* паддинг справа - это отступ текста от ползунка */
	zoom: 1;
}
.cusel span:hover,
.cusel .cuselOptHover { /* реакция оптиона на наведение */
	background: #eee;
}
.cusel .cuselActive { /* оформление активного оптиона в списке */
	background: #eee;
	cursor: default;
}
.cusel .cuselActive:hover{
    /*color: #fff;*/
}
/*
	styles for focus and hover
*/
.cusel:hover,
.cusel:hover .cuselFrameRight {
	background-position: top right;
}
.cusel:hover{
    border: 1px solid #999;
}

.cuselOpen {
	z-index: 999;
}

/*
	styles for disabled select
*/
.classDisCusel,
.classDisCusel .cuselFrameRight {
	cursor: default;
	color: #ccc;
}
.classDisCusel .cuselText {
	cursor: default;
}


/*
	styles for scrollbar
*/
.cusel .cusel-scroll-wrap { /* контейнер для блока с прокруткой */
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 100%;
	background: #fff; /* фон выпадающего списка */
	min-width: 100%;
	width: auto;
}
.cusel .jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 5;
	border: 1px solid #999; /* границы выпадающего спиcка */
}

.cusel .jScrollPaneTrack { /* трек для ползунка прокрутки */
	height: 100%;
	width: 7px !important;
	background: #ccc;
	position: absolute;
	top: 0;
	right: 4px;
}
.cusel .jScrollPaneDrag { /* ползунок */
	position: absolute;
	background-position: -40px -26px;
	cursor: pointer;
	width: 15px !important;
	height: 27px !important;
	right: -4px;
	
}

.cusel .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollArrowUp { /* стрелка вверх */
	position: absolute;
	top: 0;
	right: 2px;
	width: 26px;
	height: 12px;
	cursor: pointer;
	background-position: -2px -26px;
	overflow: hidden;
}
.cusel .jScrollArrowDown { /* стрелка вниз */
	width: 25px;
	height: 12px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 3px;
	cursor: pointer;
	background-position: -21px -26px;
	overflow: hidden;
}